Skip to main content
GET
/
organization
/
{organizationId}
/
enterpriseconnection
List enterprise connections
curl --request GET \
  --url https://api.qovery.com/organization/{organizationId}/enterpriseconnection \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "connection_name": "<string>",
      "default_role": "<string>",
      "enforce_group_sync": true,
      "group_mappings": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string<uuid>
required

Organization ID

Response

List enterprise connections

results
EnterpriseConnectionDto · object[]